package com.tencent.mm.g.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.b.b;

public final class ty extends b {
    public a cQc;
    public b cQd;

    public ty() {
        this((byte) 0);
    }

    private ty(byte b) {
        AppMethodBeat.i(70217);
        this.cQc = new a();
        this.cQd = new b();
        this.xxG = false;
        this.callback = null;
        AppMethodBeat.o(70217);
    }
}
